• Subject: ca/extended dos not supported in v4r5. why not?
  • From: "Steve Richter" <srichter@xxxxxxxxxxxxx>
  • Date: Thu, 12 Apr 2001 14:16:46 -0400

My shop wants to upgrade its 720 from v4r3 to v4r5, but cannot because it uses an imaging system running on a pc which connects to the as400 using client access for extended dos, 5763-xb1.
 
A review of posts on this subject indicates that the client access for dos will still work under v4r5, but IBM documentation says it is not supported and ibm support people say "maybe it will work, maybe it will not work".
 
We cannot be sure that the next time we load a ptf cum that the dos pc will be able to connect. And if it does not connect, IBM has stated that they will not help resolve any problems.
 
Why will IBM not assure its customers that ca/dos will work on its future releases as it has on past releases?
 
They can discontinue any "how to" support if they want, we just want them to assure us that if they break their own code in the future, that they will fix it.
 
Steve Richter
as400 contract programmer
new york, new jersey.
 

This thread ...

Follow-Ups:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2019 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].